import React from 'react';
import { render, screen } from 'utils/test-utils';
import PhoneInput from '.';

describe('PhoneInput', () => {
  it('should render without crashing', () => {
    render(<PhoneInput />);
  });
});
